### Property

# GtkSource View:right-margin-position

#### Declaration

    property right-margin-position: guint [ read, write ]

#### Description [src]

Position of the right margin.

Type:`guint`

Default value | 80
Getter method | `gtk_source_view_get_right_margin_position()`
Setter method | `gtk_source_view_set_right_margin_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no